<?xml version="1.0"?>
<root name="Manager">
  <TabWidget name="Main_TabWidget">
    <Tab name="dualshock3">
      <TabWidget name="dualshock3">
        <Tab name="Settings">
          <GroupBox name="DualShock3">
            <SpinBox name="dead zone:" value="8"/>
            <Label name="battery charge level"/>
            <CheckBox name="enabled" value="1"/>
          </GroupBox>
        </Tab>
        <Tab name="Measures">
          <DataPlot1D name="left stick x-axis" period="100" enabled="1"/>
          <DataPlot1D name="left stick y-axis" period="100" enabled="1"/>
          <DataPlot1D name="right stick x-axis" period="100" enabled="1"/>
          <DataPlot1D name="right stick y-axis" period="100" enabled="1"/>
        </Tab>
      </TabWidget>
    </Tab>
  </TabWidget>
  <TabWidget name="App_TabWidget">
    <Tab name="dualshock3">
      <PushButton name="save config on target" value="1"/>
    </Tab>
  </TabWidget>
</root>
